Página 1 de 2 12 ÚltimoÚltimo
Resultados 1 al 20 de 23






CCcam 2.0.9 para LD


Estás en el tema CCcam 2.0.9 para LD dentro del subforo Compilación y Desarrollo GigaBlue en LonasDigital. Buenas loneros, aquí os dejo este paquete IPK que he preparado en el cual tenemos la versión 2.0.9 de CCcam (la mejor para los Gigablue) EDITO: añado el ipk que está en los addons de 1.4 en adelante: enigma2-plugin-softcams-cccam_2.0.9_mipsel.ipk Pd: el paquete viene completo (script de arranque, config, etc)...



Este tema tuvo 4067 Visitas y 22 Respuestas

Actualmente hay 1 usuarios viendo este tema. (0 miembros y 1 visitantes)

  1. #1
    Avatar de lonas

    lonas ha iniciado este hilo.
    lonas está desconectado
    Título:  ✔ User Verified ™ Rango:  Admin & Developer
    Fecha de ingreso
    Sep-2006
    Receptor
    Formuler F1
    Firmware
    OpenLD-3.0
    Nacionalidad
    Espana
    Ubicación
    Planeta Marte
    Edad
    36
    Temas
    1614
    Mensajes
    23,411


    Si te gustó este post, dale arriba a los botones de Me gusta (facebook) Twitter y google +1 que no te llevará ni 5 segundos xD

    Recuerda:
    El trabajo que realizo es de manera altruista y seguirá siendo así siempre, pero nunca viene mal un poco de ayuda,apoyo y motivación para continuar creando y creciendo en lo que uno realiza.
    Si estas satisfecho y te apetece,puedes contribuir con una donación :

    No se resuelven dudas por Privados ni por E-mail,las incidencias se consultan en el foro y se resuelven entre todos.

    Sígueme en Twitter: https://twitter.com/javilonas


    Citar Citar  

  2. Los siguientes 7 Usuarios dieron las gracias a lonas Por su Mensaje :

    albertgr30 (28-02-14), chirimbo (13-10-12), falconeti (13-10-12), jimirevenge (13-10-12), madmax80 (13-10-12), r3s3t (13-10-12), tiomoro (13-10-12)


  3. QoinPro.com: Free Bitcoins every 24 hours


  4. #2
    Avatar de madmax80

    madmax80 está desconectado
    Título:  Salvaje de carretera Rango:  Usuario VIP
    Fecha de ingreso
    Aug-2012
    Receptor
    GIGA hd800se
    Firmware
    LD 1.5
    Nacionalidad
    Espana
    Temas
    26
    Mensajes
    303


    esto supongo que si tienes otra version de cccam lo machacara todo no?Vamos que no hay que borrar nada antes de instalarlo,saludos


    Citar Citar  

  5. #3
    Avatar de guadito

    guadito está desconectado
    Título:  Usuario PREMIUM Rango:  Usuario PREMIUM
    Fecha de ingreso
    Aug-2012
    Nacionalidad
    Espana
    Temas
    110
    Mensajes
    1,971


    efectivamente madmax80, si tienes algun cccam ya configurado, sólo cambia el binario (.mipsel) lo renombras y listo.

    gracias Lonas!
    AGRADECER NO CUESTA NADA
    Las consultas mejor en el foro no por privado, así todos aprendemos
    COLABORACION OPENLD/FORO --> https://www.paypal.me/Javilonas


    Citar Citar  

  6. #4
    Avatar de madmax80

    madmax80 está desconectado
    Título:  Salvaje de carretera Rango:  Usuario VIP
    Fecha de ingreso
    Aug-2012
    Receptor
    GIGA hd800se
    Firmware
    LD 1.5
    Nacionalidad
    Espana
    Temas
    26
    Mensajes
    303


    No entiendo ésto último, lo que he hecho ha sido eliminar el script del cccam antiguo y listo, no se si estará bien


    Citar Citar  

  7. #5
    Avatar de guadito

    guadito está desconectado
    Título:  Usuario PREMIUM Rango:  Usuario PREMIUM
    Fecha de ingreso
    Aug-2012
    Nacionalidad
    Espana
    Temas
    110
    Mensajes
    1,971


    de forma manual:
    en /etc elimina todo lo que ponga CCcam
    en /usr/bin/ elimina tambien lo que ponga CCcam


    despues reinicia enigma y sigue los pasos de lonas. así lo instalarás todo según Lonas y con CCcam 209.




    saludos
    AGRADECER NO CUESTA NADA
    Las consultas mejor en el foro no por privado, así todos aprendemos
    COLABORACION OPENLD/FORO --> https://www.paypal.me/Javilonas


    Citar Citar  

  8. #6
    Avatar de mikiapc

    mikiapc está desconectado
    Título:  Usuario VIP Rango:  Usuario VIP
    Fecha de ingreso
    Aug-2012
    Nacionalidad
    Espana
    Temas
    44
    Mensajes
    320


    es recomendable esta en lugar de la 2.1.3? Por ahora no me esta dando problema, asi que no tengo motivos para cambiar.


    Citar Citar  

  9. #7
    Avatar de lonas

    lonas ha iniciado este hilo.
    lonas está desconectado
    Título:  ✔ User Verified ™ Rango:  Admin & Developer
    Fecha de ingreso
    Sep-2006
    Receptor
    Formuler F1
    Firmware
    OpenLD-3.0
    Nacionalidad
    Espana
    Ubicación
    Planeta Marte
    Edad
    36
    Temas
    1614
    Mensajes
    23,411


    Cita Iniciado por mikiapc Ver mensaje
    es recomendable esta en lugar de la 2.1.3? Por ahora no me esta dando problema, asi que no tengo motivos para cambiar.
    No es que sea recomendable, es que si no usas esta no podrás ejecutar otra emu + a la misma vez, con lo cual no es posible combinaciones CCcam + Mbox o CCcam + Sbox etc...

    Tu mismo!!
    Si te gustó este post, dale arriba a los botones de Me gusta (facebook) Twitter y google +1 que no te llevará ni 5 segundos xD

    Recuerda:
    El trabajo que realizo es de manera altruista y seguirá siendo así siempre, pero nunca viene mal un poco de ayuda,apoyo y motivación para continuar creando y creciendo en lo que uno realiza.
    Si estas satisfecho y te apetece,puedes contribuir con una donación :

    No se resuelven dudas por Privados ni por E-mail,las incidencias se consultan en el foro y se resuelven entre todos.

    Sígueme en Twitter: https://twitter.com/javilonas


    Citar Citar  

  10. #8
    Avatar de falconeti

    falconeti está desconectado
    Título:  Usuario Avanzado Rango:  Usuario Avanzado
    Fecha de ingreso
    Aug-2012
    Nacionalidad
    Espana
    Temas
    55
    Mensajes
    678


    ¿Pues no se supone que con la 2.1.3 se podían enlazar varias emus? O ahora solo es con la 2.0.9



    Citar Citar  

  11. #9
    Avatar de lonas

    lonas ha iniciado este hilo.
    lonas está desconectado
    Título:  ✔ User Verified ™ Rango:  Admin & Developer
    Fecha de ingreso
    Sep-2006
    Receptor
    Formuler F1
    Firmware
    OpenLD-3.0
    Nacionalidad
    Espana
    Ubicación
    Planeta Marte
    Edad
    36
    Temas
    1614
    Mensajes
    23,411


    Cita Iniciado por falconeti Ver mensaje
    ¿Pues no se supone que con la 2.1.3 se podían enlazar varias emus? O ahora solo es con la 2.0.9
    Yo no he dicho nunca que sea la 2.1.3 y si es así habré escrito de cabeza y habré puesto 2.1.3 enajenado por los efectos de el estres
    Si te gustó este post, dale arriba a los botones de Me gusta (facebook) Twitter y google +1 que no te llevará ni 5 segundos xD

    Recuerda:
    El trabajo que realizo es de manera altruista y seguirá siendo así siempre, pero nunca viene mal un poco de ayuda,apoyo y motivación para continuar creando y creciendo en lo que uno realiza.
    Si estas satisfecho y te apetece,puedes contribuir con una donación :

    No se resuelven dudas por Privados ni por E-mail,las incidencias se consultan en el foro y se resuelven entre todos.

    Sígueme en Twitter: https://twitter.com/javilonas


    Citar Citar  

  12. Los siguientes usuarios agradecieron a lonas por su mensaje :

    falconeti (13-10-12)

  13. #10
    Fecha de ingreso
    Sep-2006
    Receptor
    gigablue QUA
    Firmware
    LD 1.5
    Nacionalidad
    Espana
    Ubicación
    sevilla
    Temas
    165
    Mensajes
    6,324


    usaremos la 209 haber que tal


    Citar Citar  

  14. #11
    Avatar de hanscruguer

    hanscruguer está desconectado
    Título:  Trasteando... Rango:  Usuario VIP
    Fecha de ingreso
    May-2010
    Nacionalidad
    Antigua
    Edad
    50
    Temas
    9
    Mensajes
    232


    pues yo tengo la 2.1.3 y enlaza perfectamente, probare esta a ver que tal ya que dices que es mejor


    Citar Citar  

  15. #12
    Avatar de vaquero56

    vaquero56 está desconectado
    Título:  Usuario Registrado Rango:  Usuario Registrado
    Fecha de ingreso
    Jun-2012
    Nacionalidad
    Espana
    Temas
    0
    Mensajes
    2


    Lee la gris esta CCcam, porque con la 2.1.3 si pero con esta es imposible. ¿Hay que hacerle algo?


    Citar Citar  

  16. #13
    Avatar de torrevalle

    torrevalle está desconectado
    Título:  Baneado Rango:  Usuario Baneado
    Fecha de ingreso
    Jun-2011
    Receptor
    idbox y dreambox 500s
    Firmware
    nabilolonas v5 newcs
    Nacionalidad
    Espana
    Ubicación
    provincia Sevilla
    Temas
    28
    Mensajes
    97


    yo he tenido q quitar la CCcam 2.0.9 y poner la 2.1.3 pq no me lee la gris


    Citar Citar  

  17. #14
    Avatar de NIkelodeum

    NIkelodeum está desconectado
    Título:  Usuario VIP Rango:  Usuario VIP
    Fecha de ingreso
    Sep-2012
    Nacionalidad
    England
    Temas
    28
    Mensajes
    236


    la 2.1.3 no consigo instalarla con la imagen AFF


    Citar Citar  

  18. #15
    Avatar de Evil-Green

    Evil-Green está desconectado
    Título:  Administrador Rango:  Webmaster
    Fecha de ingreso
    Sep-2006
    Receptor
    GB800SE
    Firmware
    LD
    Nacionalidad
    Japon
    Ubicación
    Submundo
    Temas
    25
    Mensajes
    834


    La 2.0.9 es solo para los que van a usar varias emuladoras, si vais a leer la card con CCcam solo ¿para que queréis la 2.0.9? usar la 2.3.0 o 2.1.3, pero no esta xD


    Citar Citar  

  19. #16
    Avatar de Evil-Green

    Evil-Green está desconectado
    Título:  Administrador Rango:  Webmaster
    Fecha de ingreso
    Sep-2006
    Receptor
    GB800SE
    Firmware
    LD
    Nacionalidad
    Japon
    Ubicación
    Submundo
    Temas
    25
    Mensajes
    834


    Cita Iniciado por NIkelodeum Ver mensaje
    la 2.1.3 no consigo instalarla con la imagen AFF
    El titulo dice claramente LD


    Citar Citar  

  20. #17
    Avatar de hanscruguer

    hanscruguer está desconectado
    Título:  Trasteando... Rango:  Usuario VIP
    Fecha de ingreso
    May-2010
    Nacionalidad
    Antigua
    Edad
    50
    Temas
    9
    Mensajes
    232


    entonces ¿solo se pueden instalar la emus que cuelga lonas? Yo pensaba que valdria cualquiera para enigma2


    Citar Citar  

  21. #18
    Avatar de raetor

    raetor está desconectado
    Título:  Miembro de Lonas Rango:  Miembro de Lonas
    Fecha de ingreso
    Aug-2011
    Nacionalidad
    Espana
    Temas
    4
    Mensajes
    20


    Hola
    Pues yo no puedo instalar, me dice que no se encuentra en el directorio el archivo y lo esta.

    Lo he intentado tambien con el programa gigablue control center, y nada. me da error de lo mismo. encambio mbox si lo tengo ya instalado


    Citar Citar  

  22. #19
    Avatar de guadito

    guadito está desconectado
    Título:  Usuario PREMIUM Rango:  Usuario PREMIUM
    Fecha de ingreso
    Aug-2012
    Nacionalidad
    Espana
    Temas
    110
    Mensajes
    1,971


    Cita Iniciado por hanscruguer Ver mensaje
    entonces ¿solo se pueden instalar la emus que cuelga lonas? Yo pensaba que valdria cualquiera para enigma2
    el compañero Lonas no limita nada. es el gigablue. Si quieres usar dos emus como por ejemplo sbox+cccam, la versión de cccam deberá ser la 209 ya que es la única que funciona enlazada con otra.
    Sin embargo, si sólo quieres usar Cccam (ver y compartir) como por ejemplo para la gris, morita, etc. pues no tendrás que usar la 209, podrás hacerlo con la 213 que va mucho mejor.

    saludos
    AGRADECER NO CUESTA NADA
    Las consultas mejor en el foro no por privado, así todos aprendemos
    COLABORACION OPENLD/FORO --> https://www.paypal.me/Javilonas


    Citar Citar  

  23. Los siguientes usuarios agradecieron a guadito por su mensaje :

    lonas (19-10-12)

  24. #20
    Avatar de hanscruguer

    hanscruguer está desconectado
    Título:  Trasteando... Rango:  Usuario VIP
    Fecha de ingreso
    May-2010
    Nacionalidad
    Antigua
    Edad
    50
    Temas
    9
    Mensajes
    232


    Cita Iniciado por guadito Ver mensaje
    el compañero Lonas no limita nada. es el gigablue. Si quieres usar dos emus como por ejemplo sbox+cccam, la versión de cccam deberá ser la 209 ya que es la única que funciona enlazada con otra.
    Sin embargo, si sólo quieres usar Cccam (ver y compartir) como por ejemplo para la gris, morita, etc. pues no tendrás que usar la 209, podrás hacerlo con la 213 que va mucho mejor.

    saludos
    Yo no digo que lonas limite nada, es que no se si se puede, por ejemplo, para usar cccam solo o cualquier otra emu, poner una cualquiera que te bajes por ahi que sea para E2, o si solamente le valen a este deco las que cuelga amablemente el maestro lonas. Yo tengo enlazada la 2.1.3 con mbox y me va bien. Es por esto que no comprendo lo que dice lonas que solo la 2.0.9 sirve para enlazarla con mbox.

    Cita Iniciado por lonas Ver mensaje
    No es que sea recomendable, es que si no usas esta no podrás ejecutar otra emu + a la misma vez, con lo cual no es posible combinaciones CCcam + Mbox o CCcam + Sbox etc...

    Tu mismo!!


    Citar Citar  

Página 1 de 2 12 ÚltimoÚltimo
Subir